.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.335743,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.335743,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.335743,0.000000,0.000000,0.390523,0,0);}
.m1e{transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343638,0.000000,0.000000,0.390523,0,0);}
.m19{transform:matrix(0.344779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.344779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.344779,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347364,0.000000,0.000000,0.390523,0,0);}
.m18{transform:matrix(0.347425,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347425,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347425,0.000000,0.000000,0.390523,0,0);}
.m1f{transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.348548,0.000000,0.000000,0.390523,0,0);}
.m21{transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349152,0.000000,0.000000,0.390523,0,0);}
.m1d{transform:matrix(0.349313,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349313,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349313,0.000000,0.000000,0.390523,0,0);}
.m1c{transform:matrix(0.349505,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.349505,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.349505,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351089,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.352656,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352656,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352656,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.354422,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354422,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354422,0.000000,0.000000,0.390523,0,0);}
.m20{transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354926,0.000000,0.000000,0.390523,0,0);}
.m1b{transform:matrix(0.354970,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354970,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354970,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.356196,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.356196,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.356196,0.000000,0.000000,0.390523,0,0);}
.m14{transform:matrix(0.356763,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.356763,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.356763,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.357946,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.357946,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.357946,0.000000,0.000000,0.390523,0,0);}
.m17{transform:matrix(0.358758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.358758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.358758,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.358828,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.358828,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.358828,0.000000,0.000000,0.390523,0,0);}
.m1a{transform:matrix(0.359034,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359034,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359034,0.000000,0.000000,0.390523,0,0);}
.m12{transform:matrix(0.359346,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359346,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359346,0.000000,0.000000,0.390523,0,0);}
.m16{transform:matrix(0.359831,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359831,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359831,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.363999,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363999,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363999,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.366433,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366433,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366433,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369813,0.000000,0.000000,0.390523,0,0);}
.m10{transform:matrix(0.372586,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372586,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372586,0.000000,0.000000,0.390523,0,0);}
.m15{transform:matrix(0.373068,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373068,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373068,0.000000,0.000000,0.390523,0,0);}
.m13{transform:matrix(0.375254,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375254,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375254,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.380080,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380080,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380080,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.351625px;}
.ls2d{letter-spacing:-0.265608px;}
.ls34{letter-spacing:-0.175430px;}
.lsf{letter-spacing:-0.009792px;}
.ls1f{letter-spacing:-0.006120px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.012240px;}
.ls30{letter-spacing:0.017687px;}
.ls27{letter-spacing:0.083385px;}
.ls29{letter-spacing:0.152266px;}
.ls37{letter-spacing:0.160007px;}
.ls36{letter-spacing:0.162180px;}
.ls31{letter-spacing:0.177480px;}
.ls3{letter-spacing:0.182407px;}
.ls2a{letter-spacing:0.239782px;}
.ls33{letter-spacing:0.279378px;}
.ls13{letter-spacing:0.285896px;}
.ls3b{letter-spacing:0.305266px;}
.ls32{letter-spacing:0.305419px;}
.ls2{letter-spacing:0.318240px;}
.ls22{letter-spacing:0.326655px;}
.ls4{letter-spacing:0.330480px;}
.ls20{letter-spacing:0.332530px;}
.ls28{letter-spacing:0.394128px;}
.ls7{letter-spacing:0.396576px;}
.ls26{letter-spacing:0.415150px;}
.ls38{letter-spacing:0.429563px;}
.ls2e{letter-spacing:0.430634px;}
.lsa{letter-spacing:0.454869px;}
.ls12{letter-spacing:0.472464px;}
.ls1c{letter-spacing:0.478645px;}
.lsd{letter-spacing:0.479288px;}
.ls23{letter-spacing:0.493150px;}
.ls24{letter-spacing:0.500738px;}
.ls25{letter-spacing:0.501840px;}
.ls19{letter-spacing:0.502605px;}
.ls39{letter-spacing:0.503890px;}
.ls3a{letter-spacing:0.507960px;}
.ls9{letter-spacing:0.516895px;}
.ls15{letter-spacing:0.530818px;}
.ls16{letter-spacing:0.539080px;}
.ls2c{letter-spacing:0.541987px;}
.ls2f{letter-spacing:0.596853px;}
.ls35{letter-spacing:0.607104px;}
.ls17{letter-spacing:0.630146px;}
.lsb{letter-spacing:0.680758px;}
.ls10{letter-spacing:0.707472px;}
.ls1b{letter-spacing:0.707594px;}
.ls14{letter-spacing:0.715520px;}
.ls18{letter-spacing:0.734400px;}
.ls8{letter-spacing:0.773293px;}
.ls11{letter-spacing:0.800251px;}
.ls1e{letter-spacing:0.809248px;}
.lse{letter-spacing:0.812950px;}
.ls1{letter-spacing:0.844560px;}
.ls1d{letter-spacing:0.933055px;}
.ls6{letter-spacing:1.003680px;}
.ls1a{letter-spacing:1.013472px;}
.lsc{letter-spacing:1.013686px;}
.ls2b{letter-spacing:1.031220px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.828411px;}
.ws14{word-spacing:-1.762560px;}
.ws10{word-spacing:-1.743680px;}
.ws16{word-spacing:-1.735754px;}
.ws13{word-spacing:-1.658306px;}
.ws30{word-spacing:-1.588293px;}
.ws2a{word-spacing:-1.570147px;}
.ws3b{word-spacing:-1.532050px;}
.ws15{word-spacing:-1.530765px;}
.ws20{word-spacing:-1.530000px;}
.ws1f{word-spacing:-1.528898px;}
.wsd{word-spacing:-1.500624px;}
.ws1e{word-spacing:-1.484590px;}
.ws3a{word-spacing:-1.457723px;}
.ws21{word-spacing:-1.443310px;}
.ws2e{word-spacing:-1.422074px;}
.ws1a{word-spacing:-1.360690px;}
.ws3c{word-spacing:-1.333426px;}
.ws1d{word-spacing:-1.318095px;}
.wse{word-spacing:-1.314056px;}
.ws34{word-spacing:-1.296859px;}
.ws35{word-spacing:-1.270818px;}
.ws29{word-spacing:-1.267942px;}
.ws33{word-spacing:-1.205640px;}
.ws38{word-spacing:-1.190340px;}
.ws39{word-spacing:-1.188167px;}
.ws26{word-spacing:-1.143706px;}
.ws23{word-spacing:-1.074825px;}
.ws32{word-spacing:-1.045847px;}
.ws4{word-spacing:-0.933055px;}
.wsf{word-spacing:-0.775924px;}
.ws2b{word-spacing:-0.762552px;}
.ws1c{word-spacing:-0.639815px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.148073px;}
.ws2d{word-spacing:0.252022px;}
.ws2f{word-spacing:0.605543px;}
.ws36{word-spacing:0.627667px;}
.ws28{word-spacing:0.633389px;}
.ws31{word-spacing:0.635348px;}
.ws27{word-spacing:0.657992px;}
.ws2c{word-spacing:0.691193px;}
.ws25{word-spacing:0.707197px;}
.ws24{word-spacing:0.757595px;}
.ws22{word-spacing:0.808238px;}
.ws9{word-spacing:0.836390px;}
.ws19{word-spacing:0.882596px;}
.ws37{word-spacing:0.905546px;}
.ws1b{word-spacing:0.963104px;}
.ws18{word-spacing:1.098785px;}
.ws17{word-spacing:1.553195px;}
.ws12{word-spacing:3.979010px;}
.ws11{word-spacing:4.561022px;}
.wsb{word-spacing:8.056368px;}
.wsa{word-spacing:8.161632px;}
.ws6{word-spacing:9.307082px;}
.ws3{word-spacing:11.203547px;}
.ws2{word-spacing:12.345264px;}
.ws7{word-spacing:19.378154px;}
.ws8{word-spacing:19.912552px;}
.ws5{word-spacing:21.160971px;}
._1{margin-left:-2.300967px;}
._0{margin-left:-1.028405px;}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y29{bottom:3.585000px;}
.y7{bottom:4.780000px;}
.y1f{bottom:7.170000px;}
.y1d{bottom:9.560000px;}
.y12{bottom:13.145000px;}
.y28{bottom:20.315000px;}
.y25{bottom:23.900000px;}
.y1c{bottom:26.290000px;}
.y11{bottom:31.070000px;}
.y24{bottom:40.630000px;}
.y9{bottom:41.825000px;}
.y10{bottom:48.995000px;}
.y1a{bottom:50.190000px;}
.y1b{bottom:53.775000px;}
.yf{bottom:66.920000px;}
.y18{bottom:74.090000px;}
.y19{bottom:77.675000px;}
.ye{bottom:84.845000px;}
.y2{bottom:90.820000px;}
.y17{bottom:97.990000px;}
.yd{bottom:102.770000px;}
.y4{bottom:114.720000px;}
.yc{bottom:120.695000px;}
.y5{bottom:138.620000px;}
.y16{bottom:142.205000px;}
.yb{bottom:144.595000px;}
.y14{bottom:162.520000px;}
.y15{bottom:186.420000px;}
.y20{bottom:299.921569px;}
.y3c{bottom:328.976473px;}
.y3b{bottom:351.681473px;}
.y3a{bottom:374.386473px;}
.y39{bottom:397.091473px;}
.y38{bottom:419.796473px;}
.y37{bottom:442.501473px;}
.y0{bottom:471.751634px;}
.y13{bottom:474.766473px;}
.y36{bottom:478.351473px;}
.y35{bottom:514.201473px;}
.y34{bottom:550.051473px;}
.y33{bottom:585.901473px;}
.y32{bottom:608.606473px;}
.y31{bottom:631.311473px;}
.y30{bottom:667.161473px;}
.y1e{bottom:676.721473px;}
.y2f{bottom:703.011473px;}
.y2e{bottom:738.861473px;}
.y2d{bottom:761.566473px;}
.ya{bottom:775.906473px;}
.y2c{bottom:784.271473px;}
.y2b{bottom:806.976473px;}
.y2a{bottom:842.826473px;}
.y27{bottom:865.531473px;}
.y26{bottom:901.381473px;}
.y23{bottom:924.086473px;}
.y3{bottom:967.106473px;}
.y8{bottom:993.396473px;}
.y22{bottom:1005.346473px;}
.y6{bottom:1056.731473px;}
.y21{bottom:1074.656473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.hf{height:22.705000px;}
.h11{height:26.948320px;}
.hd{height:32.077980px;}
.h12{height:33.460000px;}
.hb{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h10{height:53.775000px;}
.h8{height:59.750000px;}
.h2{height:108.745000px;}
.ha{height:152.960000px;}
.h4{height:156.545000px;}
.h9{height:162.520000px;}
.hc{height:222.270000px;}
.h1{height:765.424837px;}
.he{height:937.254902px;}
.h0{height:1237.176471px;}
.w7{width:144.595000px;}
.w5{width:315.480000px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w8{width:613.035000px;}
.w6{width:764.800000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.x2e{left:8.365000px;}
.xc{left:11.950000px;}
.x2f{left:13.145000px;}
.x29{left:23.900000px;}
.x2a{left:29.875000px;}
.xd{left:45.410000px;}
.xe{left:63.335000px;}
.x2d{left:76.480000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x8{left:94.405000px;}
.x2b{left:96.795000px;}
.x10{left:101.575000px;}
.x4{left:114.720000px;}
.x5{left:120.695000px;}
.xf{left:132.645000px;}
.x21{left:141.010000px;}
.x6{left:142.205000px;}
.x22{left:144.595000px;}
.x23{left:149.375000px;}
.x24{left:152.960000px;}
.x1c{left:198.370000px;}
.x1d{left:201.955000px;}
.x12{left:205.540000px;}
.x1e{left:206.735000px;}
.x13{left:209.125000px;}
.x1f{left:210.320000px;}
.x14{left:213.905000px;}
.x15{left:217.490000px;}
.x11{left:227.050000px;}
.x2c{left:243.780000px;}
.x18{left:273.655000px;}
.x19{left:277.240000px;}
.x1a{left:282.020000px;}
.x1b{left:285.605000px;}
.x26{left:290.385000px;}
.x16{left:293.970000px;}
.x20{left:339.380000px;}
.x9{left:366.865000px;}
.xa{left:400.325000px;}
.x17{left:501.900000px;}
.x27{left:523.410000px;}
.x28{left:537.750000px;}
.xb{left:546.115000px;}
.x25{left:651.275000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.300131pt;}
.ls2d{letter-spacing:-0.226711pt;}
.ls34{letter-spacing:-0.149739pt;}
.lsf{letter-spacing:-0.008358pt;}
.ls1f{letter-spacing:-0.005224pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.010448pt;}
.ls30{letter-spacing:0.015097pt;}
.ls27{letter-spacing:0.071174pt;}
.ls29{letter-spacing:0.129967pt;}
.ls37{letter-spacing:0.136575pt;}
.ls36{letter-spacing:0.138430pt;}
.ls31{letter-spacing:0.151489pt;}
.ls3{letter-spacing:0.155694pt;}
.ls2a{letter-spacing:0.204667pt;}
.ls33{letter-spacing:0.238465pt;}
.ls13{letter-spacing:0.244028pt;}
.ls3b{letter-spacing:0.260561pt;}
.ls32{letter-spacing:0.260692pt;}
.ls2{letter-spacing:0.271636pt;}
.ls22{letter-spacing:0.278818pt;}
.ls4{letter-spacing:0.282083pt;}
.ls20{letter-spacing:0.283833pt;}
.ls28{letter-spacing:0.336411pt;}
.ls7{letter-spacing:0.338500pt;}
.ls26{letter-spacing:0.354354pt;}
.ls38{letter-spacing:0.366656pt;}
.ls2e{letter-spacing:0.367570pt;}
.lsa{letter-spacing:0.388256pt;}
.ls12{letter-spacing:0.403275pt;}
.ls1c{letter-spacing:0.408551pt;}
.lsd{letter-spacing:0.409099pt;}
.ls23{letter-spacing:0.420931pt;}
.ls24{letter-spacing:0.427409pt;}
.ls25{letter-spacing:0.428349pt;}
.ls19{letter-spacing:0.429002pt;}
.ls39{letter-spacing:0.430099pt;}
.ls3a{letter-spacing:0.433573pt;}
.ls9{letter-spacing:0.441199pt;}
.ls15{letter-spacing:0.453083pt;}
.ls16{letter-spacing:0.460135pt;}
.ls2c{letter-spacing:0.462617pt;}
.ls2f{letter-spacing:0.509448pt;}
.ls35{letter-spacing:0.518198pt;}
.ls17{letter-spacing:0.537865pt;}
.lsb{letter-spacing:0.581066pt;}
.ls10{letter-spacing:0.603867pt;}
.ls1b{letter-spacing:0.603972pt;}
.ls14{letter-spacing:0.610737pt;}
.ls18{letter-spacing:0.626852pt;}
.ls8{letter-spacing:0.660049pt;}
.ls11{letter-spacing:0.683060pt;}
.ls1e{letter-spacing:0.690739pt;}
.lse{letter-spacing:0.693899pt;}
.ls1{letter-spacing:0.720880pt;}
.ls1d{letter-spacing:0.796415pt;}
.ls6{letter-spacing:0.856698pt;}
.ls1a{letter-spacing:0.865056pt;}
.lsc{letter-spacing:0.865238pt;}
.ls2b{letter-spacing:0.880205pt;}
.wsc{word-spacing:-1.560652pt;}
.ws14{word-spacing:-1.504445pt;}
.ws10{word-spacing:-1.488329pt;}
.ws16{word-spacing:-1.481564pt;}
.ws13{word-spacing:-1.415458pt;}
.ws30{word-spacing:-1.355698pt;}
.ws2a{word-spacing:-1.340209pt;}
.ws3b{word-spacing:-1.307691pt;}
.ws15{word-spacing:-1.306594pt;}
.ws20{word-spacing:-1.305941pt;}
.ws1f{word-spacing:-1.305001pt;}
.wsd{word-spacing:-1.280867pt;}
.ws1e{word-spacing:-1.267181pt;}
.ws3a{word-spacing:-1.244249pt;}
.ws21{word-spacing:-1.231947pt;}
.ws2e{word-spacing:-1.213820pt;}
.ws1a{word-spacing:-1.161426pt;}
.ws3c{word-spacing:-1.138154pt;}
.ws1d{word-spacing:-1.125069pt;}
.wse{word-spacing:-1.121621pt;}
.ws34{word-spacing:-1.106942pt;}
.ws35{word-spacing:-1.084715pt;}
.ws29{word-spacing:-1.082260pt;}
.ws33{word-spacing:-1.029082pt;}
.ws38{word-spacing:-1.016022pt;}
.ws39{word-spacing:-1.014168pt;}
.ws26{word-spacing:-0.976217pt;}
.ws23{word-spacing:-0.917424pt;}
.ws32{word-spacing:-0.892689pt;}
.ws4{word-spacing:-0.796415pt;}
.wsf{word-spacing:-0.662295pt;}
.ws2b{word-spacing:-0.650881pt;}
.ws1c{word-spacing:-0.546119pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.126389pt;}
.ws2d{word-spacing:0.215115pt;}
.ws2f{word-spacing:0.516865pt;}
.ws36{word-spacing:0.535749pt;}
.ws28{word-spacing:0.540634pt;}
.ws31{word-spacing:0.542305pt;}
.ws27{word-spacing:0.561633pt;}
.ws2c{word-spacing:0.589972pt;}
.ws25{word-spacing:0.603632pt;}
.ws24{word-spacing:0.646650pt;}
.ws22{word-spacing:0.689877pt;}
.ws9{word-spacing:0.713906pt;}
.ws19{word-spacing:0.753345pt;}
.ws37{word-spacing:0.772934pt;}
.ws1b{word-spacing:0.822064pt;}
.ws18{word-spacing:0.937875pt;}
.ws17{word-spacing:1.325739pt;}
.ws12{word-spacing:3.396310pt;}
.ws11{word-spacing:3.893090pt;}
.wsb{word-spacing:6.876565pt;}
.wsa{word-spacing:6.966414pt;}
.ws6{word-spacing:7.944120pt;}
.ws3{word-spacing:9.562861pt;}
.ws2{word-spacing:10.537380pt;}
.ws7{word-spacing:16.540349pt;}
.ws8{word-spacing:16.996488pt;}
.ws5{word-spacing:18.062084pt;}
._1{margin-left:-1.964005pt;}
._0{margin-left:-0.877802pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y29{bottom:3.060000pt;}
.y7{bottom:4.080000pt;}
.y1f{bottom:6.120000pt;}
.y1d{bottom:8.160000pt;}
.y12{bottom:11.220000pt;}
.y28{bottom:17.340000pt;}
.y25{bottom:20.400000pt;}
.y1c{bottom:22.440000pt;}
.y11{bottom:26.520000pt;}
.y24{bottom:34.680000pt;}
.y9{bottom:35.700000pt;}
.y10{bottom:41.820000pt;}
.y1a{bottom:42.840000pt;}
.y1b{bottom:45.900000pt;}
.yf{bottom:57.120000pt;}
.y18{bottom:63.240000pt;}
.y19{bottom:66.300000pt;}
.ye{bottom:72.420000pt;}
.y2{bottom:77.520000pt;}
.y17{bottom:83.640000pt;}
.yd{bottom:87.720000pt;}
.y4{bottom:97.920000pt;}
.yc{bottom:103.020000pt;}
.y5{bottom:118.320000pt;}
.y16{bottom:121.380000pt;}
.yb{bottom:123.420000pt;}
.y14{bottom:138.720000pt;}
.y15{bottom:159.120000pt;}
.y20{bottom:256.000000pt;}
.y3c{bottom:280.800002pt;}
.y3b{bottom:300.180002pt;}
.y3a{bottom:319.560002pt;}
.y39{bottom:338.940002pt;}
.y38{bottom:358.320002pt;}
.y37{bottom:377.700002pt;}
.y0{bottom:402.666667pt;}
.y13{bottom:405.240002pt;}
.y36{bottom:408.300002pt;}
.y35{bottom:438.900002pt;}
.y34{bottom:469.500002pt;}
.y33{bottom:500.100002pt;}
.y32{bottom:519.480002pt;}
.y31{bottom:538.860002pt;}
.y30{bottom:569.460002pt;}
.y1e{bottom:577.620002pt;}
.y2f{bottom:600.060002pt;}
.y2e{bottom:630.660002pt;}
.y2d{bottom:650.040002pt;}
.ya{bottom:662.280002pt;}
.y2c{bottom:669.420002pt;}
.y2b{bottom:688.800002pt;}
.y2a{bottom:719.400002pt;}
.y27{bottom:738.780002pt;}
.y26{bottom:769.380002pt;}
.y23{bottom:788.760002pt;}
.y3{bottom:825.480002pt;}
.y8{bottom:847.920002pt;}
.y22{bottom:858.120002pt;}
.y6{bottom:901.980002pt;}
.y21{bottom:917.280002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.hf{height:19.380000pt;}
.h11{height:23.001914pt;}
.hd{height:27.380368pt;}
.h12{height:28.560000pt;}
.hb{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h10{height:45.900000pt;}
.h8{height:51.000000pt;}
.h2{height:92.820000pt;}
.ha{height:130.560000pt;}
.h4{height:133.620000pt;}
.h9{height:138.720000pt;}
.hc{height:189.720000pt;}
.h1{height:653.333333pt;}
.he{height:800.000000pt;}
.h0{height:1056.000000pt;}
.w7{width:123.420000pt;}
.w5{width:269.280000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w8{width:523.260000pt;}
.w6{width:652.800000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.x2e{left:7.140000pt;}
.xc{left:10.200000pt;}
.x2f{left:11.220000pt;}
.x29{left:20.400000pt;}
.x2a{left:25.500000pt;}
.xd{left:38.760000pt;}
.xe{left:54.060000pt;}
.x2d{left:65.280000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x8{left:80.580000pt;}
.x2b{left:82.620000pt;}
.x10{left:86.700000pt;}
.x4{left:97.920000pt;}
.x5{left:103.020000pt;}
.xf{left:113.220000pt;}
.x21{left:120.360000pt;}
.x6{left:121.380000pt;}
.x22{left:123.420000pt;}
.x23{left:127.500000pt;}
.x24{left:130.560000pt;}
.x1c{left:169.320000pt;}
.x1d{left:172.380000pt;}
.x12{left:175.440000pt;}
.x1e{left:176.460000pt;}
.x13{left:178.500000pt;}
.x1f{left:179.520000pt;}
.x14{left:182.580000pt;}
.x15{left:185.640000pt;}
.x11{left:193.800000pt;}
.x2c{left:208.080000pt;}
.x18{left:233.580000pt;}
.x19{left:236.640000pt;}
.x1a{left:240.720000pt;}
.x1b{left:243.780000pt;}
.x26{left:247.860000pt;}
.x16{left:250.920000pt;}
.x20{left:289.680000pt;}
.x9{left:313.140000pt;}
.xa{left:341.700000pt;}
.x17{left:428.400000pt;}
.x27{left:446.760000pt;}
.x28{left:459.000000pt;}
.xb{left:466.140000pt;}
.x25{left:555.900000pt;}
.x2{left:809.880000pt;}
}
